.logo {
    width: 7em;
}

/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}

.blog-pagination > .btn {
  border-radius: 2rem;
}

/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}

.blog-post h2 a {
  text-decoration: none;
}

.blog-post-title a {
  color: #000;
  font-family: Monospace;
}

.blog-post-title a + i.fa {
  display: none;
  float: right;
  text-size: 1rem;
}
.blog-post-title a:hover + i.fa {
  display: block;
}

.blog-post-meta {
  margin-bottom: 0.5rem;
  color: #999;
}

/*
 * Tag Cloud
 */
ul.tagcloud {
    list-style: none;
    padding: 0;
}

ul.tagcloud li {
    display: inline-block;
}

li.tag-1 {
    font-size: 150%;
}

li.tag-2 {
    font-size: 120%;
}

li.tag-3 {
    font-size: 90%;
}

ul.tagcloud tagcloud-item span.badge {
    /* background-color: grey; */
    /* color: white; */
}
